Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 06:57:09 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation t                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  t Bot:  Hi T ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9628558508 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi T ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9628558508 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504386120            10:45 AM, 18th Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            10:46 AM, 18th Jan                     t                    Hello osman           10:47 AM, 18th Jan                     t                    My order is a bit late...it never takes this long to process           10:47 AM, 18th Jan                     t                    Osam i mean           10:48 AM, 18th Jan                   Osam                   Can you provide us your order number so that we can assist you better           10:49 AM, 18th Jan                     t                    9628558508           10:49 AM, 18th Jan                   Osam                   May I request you to stay on-hold while checking you order details           10:51 AM, 18th Jan                     t                    Ok           10:51 AM, 18th Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you           10:52 AM, 18th Jan                     t                    Ok           10:52 AM, 18th Jan                   Osam                   Is there anything else I can help you with?           10:53 AM, 18th Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 AM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1996528